<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="380ecc5c-7b1e-4ce8-a273-7d9046f8d818" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand />
    <select />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="C:\Users\wuxin\Documents\maven_repository" />
        <option name="userSettingsFile" value="C:\wuxy\apache-maven-3.6.1\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="1vvLdKjGDc8DVumXCNHMcAQ8eUT" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="MavenSettings" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\wuxy\data\后端代码_v2.0\单应用\后端代码_v2.9\b2b2c\b2b2c-web\src\main\java\com\slodon\b2b2c" />
      <recent name="C:\wuxy\data\后端代码_v2.0\单应用\后端代码_v2.9\b2b2c\b2b2c-core\src\main\java\com\slodon\b2b2c\core\sms" />
    </key>
  </component>
  <component name="RunManager" selected="Spring Boot.B2b2cWebApplication">
    <configuration name="B2b2cWebApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="b2b2c-web" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.slodon.b2b2c.B2b2cWebApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="SmartIdServerApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="smartid-server" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.slodon.smartid.server.SmartIdServerApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="380ecc5c-7b1e-4ce8-a273-7d9046f8d818" name="Default Changelist" comment="" />
      <created>1627437701667</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1627437701667</updated>
      <workItem from="1627437704460" duration="3256000" />
      <workItem from="1627443797392" duration="328000" />
      <workItem from="1627471658388" duration="164000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="499" y="159" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog" timestamp="1627440185574">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="499" y="159" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog/0.0.1536.824@0.0.1536.824" timestamp="1627440185574" />
    <state x="549" y="168" key="FileChooserDialogImpl" timestamp="1627440694220">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="549" y="168" key="FileChooserDialogImpl/0.0.1536.824@0.0.1536.824" timestamp="1627440694220" />
    <state width="1493" height="462" key="GridCell.Tab.0.bottom" timestamp="1627440991919">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="462" key="GridCell.Tab.0.bottom/0.0.1536.824@0.0.1536.824" timestamp="1627440991919" />
    <state width="1493" height="462" key="GridCell.Tab.0.center" timestamp="1627440991919">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="462" key="GridCell.Tab.0.center/0.0.1536.824@0.0.1536.824" timestamp="1627440991919" />
    <state width="1493" height="462" key="GridCell.Tab.0.left" timestamp="1627440991919">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="462" key="GridCell.Tab.0.left/0.0.1536.824@0.0.1536.824" timestamp="1627440991919" />
    <state width="1493" height="462" key="GridCell.Tab.0.right" timestamp="1627440991919">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="462" key="GridCell.Tab.0.right/0.0.1536.824@0.0.1536.824" timestamp="1627440991919" />
    <state x="270" y="55" key="SettingsEditor" timestamp="1627437745788">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="270" y="55" key="SettingsEditor/0.0.1536.824@0.0.1536.824" timestamp="1627437745788" />
    <state x="447" y="145" width="720" height="534" key="find.popup" timestamp="1627443876586">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="447" y="145" width="720" height="534" key="find.popup/0.0.1536.824@0.0.1536.824" timestamp="1627443876586" />
    <state x="431" y="145" width="672" height="678" key="search.everywhere.popup" timestamp="1627471670586">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="431" y="145" width="672" height="678" key="search.everywhere.popup/0.0.1536.824@0.0.1536.824" timestamp="1627471670586" />
  </component>
</project>